Drupal 10 deprecation error details

Value of core_version_requirement: ^8|| ^9 is not compatible with the next major version of Drupal core. See https://drupal.org/node/3070687.

Occurence count Affected project count Occurs in a top X project by usage Category
1 1 10000 Info.yml or composer.json
Filter projects
Project Top X by usage Occurrences Sort ascending
broken_reference 1.0.x-dev 10000 1


Results are from dataset #143 from 2022-08-14T12:03. Report is ran by the Drupal Association regularly.